package ru.yandex.autotests.directapi.enums;

/**
 * Created by semkagtn on 25.08.15.
 */
public enum BannerType {

    TEXT("text"),
    DYNAMIC("dynamic"),
    MOBILE_CONTENT("mobile_content"),
    PERFORMANCE("performance"),
    IMAGE_AD("image_ad"),
    CPM_BANNER("cpm_banner");

    private String bannerType;

    BannerType(String bannerType) {
        this.bannerType = bannerType;
    }

    @Override
    public String toString() {
        return bannerType;
    }
}
